<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cd291ed4c28d1e9d723ed115abfd2e71">
  <dict>
    <!--2022-05-24 10:49:10.000-->
    <int key="callWaitingMode">11</int>
    <!--2022-05-24 10:49:10.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-05-24 10:49:10.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-05-24 10:49:10.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2022-05-24 10:49:10.000-->
    <string key="ssTypeForbidFallbackCS">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2022-05-24 10:49:10.000-->
    <int key="utBsfPort">80</int>
    <!--2022-05-24 10:49:10.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-05-24 10:49:10.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
